.version.destroy_all_monsters /* version checker */
{
	color: #000019;
	background-color: #FC5A37;
}

.html
{
	background: #FFFFFF url("../images/banner_marishia_1.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 7063px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 757px;
	width: 0.01px;
}

#u5088
{
	z-index: 184;
	height: 38px;
	top: 0px;
}

#u5088-bw
{
	z-index: 184;
}

#u9139
{
	z-index: 186;
	width: 193px;
	height: 40px;
	top: -2px;
	left: 50%;
	margin-left: -550px;
}

#u9139:hover
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139:active
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139.MuseLinkActive
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9141
{
	z-index: 188;
	width: 100px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -247px;
}

#u9141:hover
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141:active
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141.MuseLinkActive
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9142
{
	z-index: 189;
	width: 78px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -36px;
}

#u9142:hover
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142:active
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142.MuseLinkActive
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u11016
{
	z-index: 194;
	width: 157px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: 160px;
}

#u11016:hover
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u11016.MuseLinkActive
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u9146
{
	z-index: 193;
	width: 136px;
	height: 42px;
	top: -2px;
	left: 50%;
	margin-left: 414px;
}

#u9146:hover
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146:active
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146.MuseLinkActive
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u5091
{
	z-index: 185;
	height: 43px;
	bottom: 0px;
}

#u5091-bw
{
	z-index: 185;
}

#u9145
{
	z-index: 192;
	width: 90px;
	height: 41px;
	bottom: 0px;
	left: 50%;
	margin-left: -549px;
}

#u9145:hover
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9145.MuseLinkActive
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9143
{
	z-index: 190;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -410px;
}

#u9143:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9143.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9144
{
	z-index: 191;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -351px;
}

#u9144:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9144.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9140
{
	z-index: 187;
	width: 247px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: 303px;
}

#u9140:hover
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#u9140:active
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#slideshowu14087
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 6038px;
	left: -100px;
	position: relative;
}

#u14112
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding: 22px 22px 40px;
	-pie-background: rgba(0,0,0,0.9);
}

#u14112popup
{
	z-index: 3;
}

#u14398
{
	z-index: 4;
	background-color: transparent;
}

#u14407
{
	z-index: 6;
	background-color: transparent;
}

#u14416
{
	z-index: 8;
	background-color: transparent;
}

#u14425
{
	z-index: 10;
	background-color: transparent;
}

#u14434
{
	z-index: 12;
	background-color: transparent;
}

#u14443
{
	z-index: 14;
	background-color: transparent;
}

#u14452
{
	z-index: 16;
	background-color: transparent;
}

#u14461
{
	z-index: 18;
	background-color: transparent;
}

#u14470
{
	z-index: 20;
	background-color: transparent;
}

#u14479
{
	z-index: 22;
	background-color: transparent;
}

#u14488
{
	z-index: 24;
	background-color: transparent;
}

#u14497
{
	z-index: 26;
	background-color: transparent;
}

#u14506
{
	z-index: 28;
	background-color: transparent;
}

#u14515
{
	z-index: 30;
	background-color: transparent;
}

#u14524
{
	z-index: 32;
	background-color: transparent;
}

#u14533
{
	z-index: 34;
	background-color: transparent;
}

#u14542
{
	z-index: 36;
	background-color: transparent;
}

#u14551
{
	z-index: 38;
	background-color: transparent;
}

#u14560
{
	z-index: 40;
	background-color: transparent;
}

#u14569
{
	z-index: 42;
	background-color: transparent;
}

#u14578
{
	z-index: 44;
	background-color: transparent;
}

#u14587
{
	z-index: 46;
	background-color: transparent;
}

#u14596
{
	z-index: 48;
	background-color: transparent;
}

#u14605
{
	z-index: 50;
	background-color: transparent;
}

#u14614
{
	z-index: 52;
	background-color: transparent;
}

#u14623
{
	z-index: 54;
	background-color: transparent;
}

#u14632
{
	z-index: 56;
	background-color: transparent;
}

#u14641
{
	z-index: 58;
	background-color: transparent;
}

#u14650
{
	z-index: 60;
	background-color: transparent;
}

#u14659
{
	z-index: 62;
	background-color: transparent;
}

#u14668
{
	z-index: 64;
	background-color: transparent;
}

#u14677
{
	z-index: 66;
	background-color: transparent;
}

#u14686
{
	z-index: 68;
	background-color: transparent;
}

#u14695
{
	z-index: 70;
	background-color: transparent;
}

#u14704
{
	z-index: 72;
	background-color: transparent;
}

#u14713
{
	z-index: 74;
	background-color: transparent;
}

#u14722
{
	z-index: 76;
	background-color: transparent;
}

#u14731
{
	z-index: 78;
	background-color: transparent;
}

#u14740
{
	z-index: 80;
	background-color: transparent;
}

#u14749
{
	z-index: 82;
	background-color: transparent;
}

#u14758
{
	z-index: 84;
	background-color: transparent;
}

#u14088
{
	position: absolute;
	width: 1300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u14088popup
{
	z-index: 86;
}

#u14401
{
	z-index: 87;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u14410
{
	z-index: 89;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u14419
{
	z-index: 91;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 871px;
}

#u14401:hover,#u14410:hover,#u14419:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14428
{
	z-index: 93;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 5px;
}

#u14437
{
	z-index: 95;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 438px;
}

#u14446
{
	z-index: 97;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 871px;
}

#u14428:hover,#u14437:hover,#u14446:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 432px -10000px 0px 0px;
}

#u14455
{
	z-index: 99;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 5px;
}

#u14464
{
	z-index: 101;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 438px;
}

#u14473
{
	z-index: 103;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 871px;
}

#u14455:hover,#u14464:hover,#u14473:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 864px -10000px 0px 0px;
}

#u14482
{
	z-index: 105;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 5px;
}

#u14491
{
	z-index: 107;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 438px;
}

#u14500
{
	z-index: 109;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 871px;
}

#u14482:hover,#u14491:hover,#u14500:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 1296px -10000px 0px 0px;
}

#u14509
{
	z-index: 111;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1728px;
	left: 5px;
}

#u14518
{
	z-index: 113;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1728px;
	left: 438px;
}

#u14527
{
	z-index: 115;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1728px;
	left: 871px;
}

#u14509:hover,#u14518:hover,#u14527:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 1728px -10000px 0px 0px;
}

#u14536
{
	z-index: 117;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2160px;
	left: 5px;
}

#u14545
{
	z-index: 119;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2160px;
	left: 438px;
}

#u14554
{
	z-index: 121;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2160px;
	left: 871px;
}

#u14536:hover,#u14545:hover,#u14554:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 2160px -10000px 0px 0px;
}

#u14563
{
	z-index: 123;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2592px;
	left: 5px;
}

#u14572
{
	z-index: 125;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2592px;
	left: 438px;
}

#u14581
{
	z-index: 127;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2592px;
	left: 871px;
}

#u14563:hover,#u14572:hover,#u14581:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 2592px -10000px 0px 0px;
}

#u14590
{
	z-index: 129;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3024px;
	left: 5px;
}

#u14599
{
	z-index: 131;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3024px;
	left: 438px;
}

#u14608
{
	z-index: 133;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3024px;
	left: 871px;
}

#u14590:hover,#u14599:hover,#u14608:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 3024px -10000px 0px 0px;
}

#u14617
{
	z-index: 135;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3456px;
	left: 5px;
}

#u14626
{
	z-index: 137;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3456px;
	left: 438px;
}

#u14635
{
	z-index: 139;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3456px;
	left: 871px;
}

#u14617:hover,#u14626:hover,#u14635:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 3456px -10000px 0px 0px;
}

#u14644
{
	z-index: 141;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3888px;
	left: 5px;
}

#u14653
{
	z-index: 143;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3888px;
	left: 438px;
}

#u14662
{
	z-index: 145;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3888px;
	left: 871px;
}

#u14644:hover,#u14653:hover,#u14662:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 3888px -10000px 0px 0px;
}

#u14671
{
	z-index: 147;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4320px;
	left: 5px;
}

#u14680
{
	z-index: 149;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4320px;
	left: 438px;
}

#u14689
{
	z-index: 151;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4320px;
	left: 871px;
}

#u14671:hover,#u14680:hover,#u14689:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 4320px -10000px 0px 0px;
}

#u14698
{
	z-index: 153;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4752px;
	left: 5px;
}

#u14707
{
	z-index: 155;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4752px;
	left: 438px;
}

#u14716
{
	z-index: 157;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4752px;
	left: 871px;
}

#u14698:hover,#u14707:hover,#u14716:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 4752px -10000px 0px 0px;
}

#u14725
{
	z-index: 159;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5184px;
	left: 5px;
}

#u14734
{
	z-index: 161;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5184px;
	left: 438px;
}

#u14743
{
	z-index: 163;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5184px;
	left: 871px;
}

#u14725:hover,#u14734:hover,#u14743:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 5184px -10000px 0px 0px;
}

#u14752
{
	z-index: 165;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5616px;
	left: 5px;
}

#u14761
{
	z-index: 167;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5616px;
	left: 438px;
}

#u14752:hover,#u14761:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 5616px -10000px 0px 0px;
}

#u14136-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	left: 0px;
}

#u14136-4popup
{
	z-index: 169;
}

#u14111-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	right: 0px;
}

#u14111-4popup
{
	z-index: 173;
}

#u14137
{
	width: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	right: 0px;
}

#u14137:hover
{
	background-color: #999999;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u14137:active
{
	background-color: #6B6B6B;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u14138-4
{
	z-index: 178;
	width: 47px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u14767
{
	z-index: 182;
	width: 804px;
	background-color: transparent;
	margin-left: 148px;
	margin-top: 118px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

